.h2h-container {
  @media only screen and (min-width: 711px) {
    background-color: #fafafa;
    min-height: 95vh;
  }
}

.ch2h-container {
  background-color: #fff;
  margin: 20px 5%;

  @media only screen and (max-width: 475px) {
    margin-left: 0;
    margin-right: 0;
  }
}

.form-title-container {
  background-color: #f5f5f5;
  padding: 15px 30px;
}

.ch2h-form-title {
  color: #434272;
  font-size: 18px;
}

.jc-col-header {
  color: #adadad;

  @media only screen and (max-width: 475px) {
    font-size: 12px;
  }
}

.jc-value-text {
  color: #434272;
  font-size: 12px;

  &.gw {
    @media only screen and (max-width: 475px) {
      display: none;
    }
  }
}

.jc-value-text-mobile {
  color: #434272;
  display: none;
  font-size: 12px;

  @media only screen and (max-width: 475px) {
    display: flex;
    justify-content: center;
  }
}

.col-btn {
  height: 30px !important;
  line-height: 1;
  width: 120px !important;

  @media only screen and (max-width: 475px) {
    width: 100px !important;
  }
}

.accept-text {
  color: #959595;

  @media only screen and (max-width: 475px) {
    font-size: 12px;
  }
}

th.jc-col,
td.jc-col {
  @media only screen and (max-width: 475px) {
    padding: 8px 5px !important;
  }

  &.gw {
    @media only screen and (max-width: 475px) {
      width: 60px;
    }
  }
}
